PHP5 und PHP4 mit Ubuntu 8.04 LTS Confixx Professional 3.3

Apache, Lighttpd, nginx, Cherokee
mo78
Posts: 1
Joined: 2011-09-21 12:13

PHP5 und PHP4 mit Ubuntu 8.04 LTS Confixx Professional 3.3

Post by mo78 » 2011-09-21 12:22

Hallo ich habe da mal eine Frage. Und zwar habe ich einen Rootserver auf dem Ubuntu 8.04 LTS und Confixx Professional 3.3.3 isntalliert ist.

Leider läuft auf dem nur PHP4. Meine frage ist ob es nicht möglich ist da PHP4 und PHP5 laufen zu lassen und bei den jeweiligen Domains einzustellen welche version die Domain nutzen soll.

Schon mal vielen dank für jegliche Hilfe.

mfg
mo